CamelMimeFilterFrom
3
CAMEL Library

# CamelMimeFilterFrom

## Synopsis

                        CamelMimeFilterFrom;
    CamelMimeFilterFrom* camel_mime_filter_from_new         (void);

## Description

## Details

### CamelMimeFilterFrom

    typedef struct {
    	CamelMimeFilter parent;

    	int midline;		/* are we between lines? */
    } CamelMimeFilterFrom;

### camel_mime_filter_from_new ()

    CamelMimeFilterFrom* camel_mime_filter_from_new         (void);

Create a new CamelMimeFilterFrom object.

Returns :

  a new CamelMimeFilterFrom object